Subject: Header editing problem? Adding occasional header?

From: [email-masked] (Joshua_Putnam)
Date: 3 Jul 1995 07:39:34 GMT

(Sorry if this is in the FAQ, but I didn't find an answer there.)

Is there a good way to get pine to let me sometimes add a
Return-Receipt-To: header to mail?  I don't want it on there all
the time, so I can't put it in as a customized header.  If I put
it on my standard headers list, with no value set, it doesn't
show up to be edited.  How can I simply edit the headers
directly, like I can in elm or nn or most other apps I use?
--

[email-masked]  is  Joshua Putnam/P.O. Box 13220/Burton, WA 98013
                   "My other bike is a car."